Version: games-rpg/bass 1.2-r1:0

Depends On: >=games-engines/scummvm-0.5.0 app-arch/unzip

USE Flags:

1.2-r1
"amd64 ~ppc64 x86"
comments powered by Disqus